function optionStruct = globalSqRough_A1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'sqRough';
optionStruct.aggregate = 1;

optionStruct.caseName = 'globalSqRough_s200_b12_d0_A1';
